.btn , a.btn, .editor .btn, .editor a.btn {
    display: inline-block;
    font-weight: 350;
    font-size: 1.125rem;
    line-height: 1.5rem;

    white-space: nowrap;
    border:1px solid #F25511;
    padding: 0.125rem 1.125rem 0.25rem 1.125rem;
    border-radius: 9999px;
}
.btn:hover , a.btn:hover, .editor .btn:hover, .editor a.btn:hover {
    background: #F25511;
    color: #fff;
    cursor: pointer;
    outline: 1px solid #fff;
}
.btn:hover svg *{
    fill: #fff;
}


/* ===================================== */
/* EDITOR */
/* ===================================== */
.editor-w-full .editor {
    width:100%;
}
.editor p {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.editor a:hover {
    color: #F25511;
}
.editor a {
    text-decoration: underline;
}
a:hover{
    color: #F25511;
}
.text-white a:hover{
    color: #fff;
}
.editor ul {
    margin-left: 1.25rem;
    list-style: disc;
    list-style-position: outside;
}
.editor li {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
ul.list-bullet,
.editor ul {
    list-style-image: url('../images/icons/arrows/icon_arrow_small_top_solid.svg');
}
ul.list-arrow{
    list-style-image: url('../images/icons/arrows/icon_arrow_small_right_line.svg');
}
ul.list-checkbox {
    list-style-image: url('../images/icons/arrows/icon_checkbox.svg');
}
ul.list-line {
    list-style-image: url('../images/icons/arrows/icon_circle.svg');
}
ul.list-line  {
    list-style: none;
    position: relative;
    margin-left: 10%;
    margin-right: 10%;
}
ul.list-line::before{
    content: '';
    display: block;
    position: absolute;
    width: 0.25rem;
    height: calc(100% - 1rem);
    top: 0;
    margin-top: 0.5rem;
    left: -2rem;
    background: #F25511;
}
ul.list-line  li {
    display: block;
    position: relative;
    margin-bottom: 1rem;
}
ul.list-line li::before {
    content: '';
    display: block;
    width: 0.75rem;
    height: 0.75rem;
    position: absolute;
    margin-top: 0.5rem;
    left: -2.25rem;
    top: 0;
    background: #F25511;
    border-radius: 6px;
}
ul.list-line li:last-child {
    margin-bottom: 0;
}
ul.list-line li:last-child::before {
    top: auto;
    bottom: 0.25rem;
}
#tinymce ol,
.editor ol {
    list-style: decimal;
    list-style-position: inside;
}
#tinymce p,
.editor p {
    margin-top:1.5rem;
    margin-bottom:1.5rem;
}
#tinymce > p:first-child,
.editor > p:first-child{
    margin-top: 0;
}
#tinymce >  p:first-child,
.editor > p:last-child{
    margin-bottom: 0;
}
#tinymce h1,.h1,
.editor h1,.h1 {
    font-size: 1.75rem;
    line-height: 2.25rem;
    font-weight: 600;
}
#tinymce h2, .h2,
.editor h2, .h2 {
    font-size: 1.375rem;
    line-height: 1.75rem;
    font-weight: 600;
}
#tinymce h3, .h3,
.editor h3, .h3 {
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 500;
}
#tinymce h4, .h4,
.editor h4, .h4 {
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 500;
}
#tinymce h5, .h5,
.editor h5, .h5 {
    font-weight: 500;
}
#tinymce td p,
.editor td p{
    margin-top: 0;
    margin-bottom: 0;
}
#tinymce td,
.editor td{
    border-width: 1px;
}

@media (min-width: 768px) {
    .md-show {
        display: block;
    }

    #tinymce h1, .h1,
    .editor h1, .h1 {
        font-size: 2rem;
        font-weight: 600;
    }

    #tinymce h2, .h2,
    .editor h2, .h2 {
        font-size: 1.75rem;
        line-height: 2.5rem;
    }

    #tinymce h3, .h3,
    .editor h3, .h3 {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    #tinymce h4, .h4,
    .editor h4, .h4 {
        font-size: 1.25rem;
        line-height: 1.875rem;
    }
}
.margin-bottom-8{margin-bottom: 0.5rem;}
.margin-bottom-16{margin-bottom: 1rem;}
.margin-bottom-24{margin-bottom: 1.5rem;}
.margin-bottom-32{margin-bottom: 2rem;}
.margin-bottom-40{margin-bottom: 2.5rem;}
.margin-top-8{margin-top: 0.5rem;}
.margin-top-16{margin-top: 1rem;}
.margin-top-24{margin-top: 1.5rem;}
.margin-top-32{margin-top: 2rem;}
.margin-top-40{margin-top: 2.5rem;}
